Błąd systemu Linux może pozwolić na cyberataki z użyciem sieci Wi-Fi

21 października 2019, 11:30
Linux00
Fot. methodshop .com/Flickr/CC 2.0

Potencjalnie poważna podatność systemu Linux może pozwolić na cyberataki z użyciem sygnału z sieci Wi-Fi - podał serwis Ars Technica. Błąd zlokalizowany jest w sterowniku obsługującym czipy Wi-Fi Realtek w urządzeniach z tym systemem operacyjnym.

Błąd powoduje przepełnienie bufora w jądrze systemu Linux w chwili, gdy urządzenie zawierające czip Wi-Fi Realteku znajduje się w zasięgu łączności bezprzewodowej sprzętu hakerów.

Wykorzystanie podatności może pozwolić cyberprzestępcom na wywołanie błędu w systemie operacyjnym oraz, prawdopodobnie, na całkowite przejęcie kontroli nad atakowanym komputerem. Według serwisu Ars Technica podatność po raz pierwszy pojawiła się w wersji 3.10.1 jądra systemu Linux, czyli w roku 2013.

Jak podaje AT, twórcy systemu Linux zaproponowali łatkę zabezpieczającą przed działaniem tego błędu, która najprawdopodobniej zostanie wdrożona w najbliższych dniach.

CyberDefence24
CyberDefence24
KomentarzeLiczba komentarzy: 0
No results found.
Reklama
Tweets CyberDefence24